{% load staticfiles %}
<!-- /logo -->
<!--top-nav---->
<div class="top-nav">
    <div class="navigation">
        <div class="logo">
            <h1><a href="/index/"><span>H</span>ARDLEXANDER</a></h1>
        </div>
        <div class="navigation-right">
            <span class="menu"><img src="{% static 'images/menu.png' %}" alt=" " /></span>
            <nav class="link-effect-3" id="link-effect-3">
                <ul class="nav1 nav nav-wil">
                    <li><a data-hover="Home" href="/index/">Home</a></li>
                    <li><a data-hover="Skills" href="/index/#services" >Skills</a></li>
                    <li><a data-hover="Experience" href="/index/#work">Experience</a></li>
                    <li><a data-hover="Jadwal" href="/index/jadwal">Jadwal</a></li>
                    <li><a data-hover="Sign in" href="/index/form">Sign in</a></li>
                </ul>
            </nav>
            <!-- script-for-menu -->
            <script>
                $( "span.menu" ).click(function() {
                $( "ul.nav1" ).slideToggle( 300, function() {
                // Animation complete.
                    });
                });
            </script>
            <!-- /script-for-menu -->
        </div> <!-- navigation-right-->
        <div class="clearfix"></div>
    </div><!-- navigation -->
</div><!-- top navigation-->